Subject: [Bug 78] Value of ETag and getlastmodified properties on multiple bindings

From: [email-masked]
Date: Thu, 3 Feb 2005 15:47:51 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=78

------- Additional Comments From [email-masked]  2005-02-03 15:47 -------
Looking at RFC2616's definition of both headers, I don't see any indication why
they would behave differently. So, independantly of whether we want to say
anything, this particular proposal seems to be technically incorrect.

My interpretation of the discussion we had on the mailing list is that the only
thing that can reliably be said is that DAV properties that are defined in terms
of RFC2616 response headers MUST behave the way they are defined as per RFC2616,
which - at the end of the day - isn't really interesting at all (thus, I
believe, we shouldn't say anything at all).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.